# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-xapian
pkgbase = python-xapian
pkgver = 1:1.4.18-1
pkgdesc = Python bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1611355106
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4922231
arch = armv7h
license = GPL2
depend = gcc-libs
depend = glibc
depend = python
depend = zlib
depend = libuuid.so=1-32
depend = libxapian.so=30-32
makedepend = util-linux-libs
makedepend = python-sphinx
makedepend = xapian-core=1:1.4.18
